.icon-normal,
.icon-normal:hover,
.icon-normal:focus {
  color: #333 !important;
  font-size: 19px;
}

.icon-0,
.icon-0:hover,
.icon-0:focus {
  color: #cccccc !important;
}

/* .icon-active, .icon-active:hover, .icon-active:focus {

} */
.icon-1,
.icon-1:hover,
.icon-1:focus {
  color: #283fb3 !important;
}

.icon-N,
.icon-N:hover,
.icon-N:focus {
  color: #cccccc !important;
}

/* .icon-active, .icon-active:hover, .icon-active:focus {

} */
.icon-Y,
.icon-Y:hover,
.icon-Y:focus {
  color: #283fb3 !important;
}

.icon-inactive,
.icon-inactive:hover,
.icon-inactive:focus {
  color: #cccccc !important;
}

/* .icon-active, .icon-active:hover, .icon-active:focus {

} */
.icon-active,
.icon-active:hover,
.icon-active:focus {
  color: #283fb3 !important;
}

.skin-blue .main-header .logo {
  background-color: #18BCC8 !important;
}

.skin-blue .main-header .navbar {
  background-color: #18BCC8 !important;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
  background-color: #5b5c5d !important;
}

.skin-blue .main-header li.user-header {
  background-color: #283fb3 !important;
}

.skin-blue .sidebar-menu > li.active > a {
  border-left-color: #ffffff !important;
  background: #FFE539;
  color: #000 !important;
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #fff !important;
}
.user-menu a {
  color: #fff !important;
}

a {
  /* color: #283fb3; */
  color: #f39c13;
}

.select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
  background-color: #283fb3;
  border-color: #283fb3;
}

.select2-container--default
  .select2-results__option--highlighted[aria-selected] {
  background-color: #283fb3;
  color: #fff;
}

.border-ccc {
  border: 1px solid #ccc;
  max-width: 160px;
  min-width: 160px;
  max-height: 160px;
  min-height: 160px;
}

.border-sqr {
  border: 3px solid #3c8dbc;
  max-width: 160px;
  min-width: 160px;
  max-height: 160px;
  min-height: 160px;
}

.listing-table {
  border: 1px solid #d1d5da;
}

.image_upload_btn {
  position: absolute;
  bottom: 8px;
  right: 5px;
  font-size: 24px;
  color: #868a9f;
}

.sidebar-form,
.sidebar-menu > li.header {
  text-transform: uppercase;
}

.content-header > h1 {
  text-transform: uppercase;
}

/* faq */
.box-style {
  border-top: 0px solid #d2d6de !important;
  padding: 10px;
}

.box-header-style {
  text-align: center;
  font-family: sans-serif;
  font-weight: 800;
  font-size: 2em;
  white-space: normal;
  padding-bottom: 2ex;
  padding-top: 1.5ex;
}

.card-style {
  padding-top: 7px;
}

.button-collapse-style {
  white-space: normal;
  width: 100%;
  height: 75px;
  text-align: start;
  border-color: #dfdff1;
}

/* faq */

.btn-primary {
  background-color: #ee9023;
  border-color: #ee9023;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.hover {
  background-color: #f98600 !important;
}

.ajax-loader {
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  z-index: +2000 !important;
  width: 100%;
  height: 100%;
}

.ajax-loader img {
  position: relative;
  top: 50%;
  left: 50%;
}

/* Progress bar for dealer creation with tab */
.bs-wizard {
  margin-top: 40px;
}

/*Form Wizard*/
.bs-wizard {
  border-bottom: solid 1px #e0e0e0;
  padding: 0 0 10px 0;
}

.bs-wizard > .bs-wizard-step {
  padding: 0;
  position: relative;
}

.bs-wizard > .bs-wizard-step + .bs-wizard-step {
}

.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
  color: #595959;
  font-size: 12px;
  margin-bottom: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.bs-wizard > .bs-wizard-step .bs-wizard-info {
  color: #999;
  font-size: 14px;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
  position: absolute;
  width: 24px;
  height: 24px;
  display: block;
  background: #89e6be;
  top: 40px;
  left: 50%;
  margin-top: -15px;
  margin-left: -15px;
  border-radius: 50%;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
  content: " ";
  width: 14px;
  height: 14px;
  background: #0a9458;
  border-radius: 50px;
  position: absolute;
  top: 5px;
  left: 5px;
}

.bs-wizard > .bs-wizard-step > .progress {
  position: relative;
  border-radius: 0px;
  height: 4px;
  box-shadow: none;
  margin: 18px 0;
  background-color: #dad5d5;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
  width: 0px;
  box-shadow: none;
  background: #89e6be;
}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
  width: 100%;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
  width: 50%;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
  width: 0%;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
  width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
  background-color: #c4c0c0;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
  opacity: 0;
}

.bs-wizard > .bs-wizard-step:first-child > .progress {
  left: 50%;
  width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child > .progress {
  width: 50%;
}

.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
  pointer-events: none;
}

.bs-wizard > .bs-wizard-step.pending > .bs-wizard-dot {
  background-color: #c4c0c0;
}

.bs-wizard > .bs-wizard-step.pending > .bs-wizard-dot:after {
  content: " ";
  width: 14px;
  height: 14px;
  background: #f6851d;
  border-radius: 50px;
  position: absolute;
  top: 5px;
  left: 5px;
}

/* end progress bar */

/* Status text color */
.complete_status_color {
  color: #228b22 !important;
}

.send_status_color {
  color: #f6851d !important;
}

.progress-bar-green,
.progress-bar-success {
  background-color: #f39c12 !important;
}

/* Card */

.card {
  background: #fff;
  min-height: 50px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  position: relative;
  margin-bottom: 30px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}

.card .card-inside-title {
  margin-top: 25px;
  margin-bottom: 15px;
  display: block;
  font-size: 15px;
  color: #fff;
}

.card .card-inside-title small {
  color: #bfbfbf;
  display: block;
  font-size: 11px;
  margin-top: 5px;
}

.card .card-inside-title small a {
  color: #a6a6a6;
  font-weight: bold;
}

.card .card-inside-title:first-child {
  margin-top: 0;
}

.card .bg-red,
.card .bg-pink,
.card .bg-purple,
.card .bg-deep-purple,
.card .bg-indigo,
.card .bg-blue,
.card .bg-light-blue,
.card .bg-cyan,
.card .bg-teal,
.card .bg-green,
.card .bg-light-green,
.card .bg-lime,
.card .bg-yellow,
.card .bg-amber,
.card .bg-orange,
.card .bg-deep-orange,
.card .bg-brown,
.card .bg-grey,
.card .bg-blue-grey,
.card .bg-black {
  border-bottom: none !important;
  color: #fff !important;
}

.card .bg-red h2,
.card .bg-red small,
.card .bg-red .material-icons,
.card .bg-pink h2,
.card .bg-pink small,
.card .bg-pink .material-icons,
.card .bg-purple h2,
.card .bg-purple small,
.card .bg-purple .material-icons,
.card .bg-deep-purple h2,
.card .bg-deep-purple small,
.card .bg-deep-purple .material-icons,
.card .bg-indigo h2,
.card .bg-indigo small,
.card .bg-indigo .material-icons,
.card .bg-blue h2,
.card .bg-blue small,
.card .bg-blue .material-icons,
.card .bg-light-blue h2,
.card .bg-light-blue small,
.card .bg-light-blue .material-icons,
.card .bg-cyan h2,
.card .bg-cyan small,
.card .bg-cyan .material-icons,
.card .bg-teal h2,
.card .bg-teal small,
.card .bg-teal .material-icons,
.card .bg-green h2,
.card .bg-green small,
.card .bg-green .material-icons,
.card .bg-light-green h2,
.card .bg-light-green small,
.card .bg-light-green .material-icons,
.card .bg-lime h2,
.card .bg-lime small,
.card .bg-lime .material-icons,
.card .bg-yellow h2,
.card .bg-yellow small,
.card .bg-yellow .material-icons,
.card .bg-amber h2,
.card .bg-amber small,
.card .bg-amber .material-icons,
.card .bg-orange h2,
.card .bg-orange small,
.card .bg-orange .material-icons,
.card .bg-deep-orange h2,
.card .bg-deep-orange small,
.card .bg-deep-orange .material-icons,
.card .bg-brown h2,
.card .bg-brown small,
.card .bg-brown .material-icons,
.card .bg-grey h2,
.card .bg-grey small,
.card .bg-grey .material-icons,
.card .bg-blue-grey h2,
.card .bg-blue-grey small,
.card .bg-blue-grey .material-icons,
.card .bg-black h2,
.card .bg-black small,
.card .bg-black .material-icons {
  color: #fff !important;
}

.card .bg-red .badge,
.card .bg-pink .badge,
.card .bg-purple .badge,
.card .bg-deep-purple .badge,
.card .bg-indigo .badge,
.card .bg-blue .badge,
.card .bg-light-blue .badge,
.card .bg-cyan .badge,
.card .bg-teal .badge,
.card .bg-green .badge,
.card .bg-light-green .badge,
.card .bg-lime .badge,
.card .bg-yellow .badge,
.card .bg-amber .badge,
.card .bg-orange .badge,
.card .bg-deep-orange .badge,
.card .bg-brown .badge,
.card .bg-grey .badge,
.card .bg-blue-grey .badge,
.card .bg-black .badge {
  background-color: #fff;
  color: #555;
}

.card .header {
  color: #555;
  padding: 20px;
  position: relative;
  border-bottom: 1px solid rgba(204, 204, 204, 0.35);
}

.card .header .header-dropdown {
  position: absolute;
  top: 20px;
  right: 15px;
  list-style: none;
}

.card .header .header-dropdown .dropdown-menu li {
  display: block !important;
}

.card .header .header-dropdown li {
  display: inline-block;
}

.card .header .header-dropdown i {
  font-size: 20px;
  color: #999;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.card .header .header-dropdown i:hover {
  color: #000;
}

.card .header h2 {
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  color: #111;
}

.card .header h2 small {
  display: block;
  font-size: 12px;
  margin-top: 5px;
  color: #999;
  line-height: 15px;
}

.card .header h2 small a {
  font-weight: bold;
  color: #777;
}

.card .header .col-xs-12 h2 {
  margin-top: 5px;
}

.card .body {
  font-size: 14px;
  color: #555;
  padding: 20px !important;
}

.card .body .col-xs-1,
.card .body .col-sm-1,
.card .body .col-md-1,
.card .body .col-lg-1 {
  margin-bottom: 20px;
}

.card .body .col-xs-2,
.card .body .col-sm-2,
.card .body .col-md-2,
.card .body .col-lg-2 {
  margin-bottom: 20px;
}

.card .body .col-xs-3,
.card .body .col-sm-3,
.card .body .col-md-3,
.card .body .col-lg-3 {
  margin-bottom: 20px;
}

.card .body .col-xs-4,
.card .body .col-sm-4,
.card .body .col-md-4,
.card .body .col-lg-4 {
  margin-bottom: 20px;
}

.card .body .col-xs-5,
.card .body .col-sm-5,
.card .body .col-md-5,
.card .body .col-lg-5 {
  margin-bottom: 20px;
}

.card .body .col-xs-6,
.card .body .col-sm-6,
.card .body .col-md-6,
.card .body .col-lg-6 {
  margin-bottom: 20px;
}

.card .body .col-xs-7,
.card .body .col-sm-7,
.card .body .col-md-7,
.card .body .col-lg-7 {
  margin-bottom: 20px;
}

.card .body .col-xs-8,
.card .body .col-sm-8,
.card .body .col-md-8,
.card .body .col-lg-8 {
  margin-bottom: 20px;
}

.card .body .col-xs-9,
.card .body .col-sm-9,
.card .body .col-md-9,
.card .body .col-lg-9 {
  margin-bottom: 20px;
}

.card .body .col-xs-10,
.card .body .col-sm-10,
.card .body .col-md-10,
.card .body .col-lg-10 {
  margin-bottom: 20px;
}

.card .body .col-xs-11,
.card .body .col-sm-11,
.card .body .col-md-11,
.card .body .col-lg-11 {
  margin-bottom: 20px;
}

.card .body .col-xs-12,
.card .body .col-sm-12,
.card .body .col-md-12,
.card .body .col-lg-12 {
  margin-bottom: 20px;
}

/* Document view */
.doc-set {
  min-height: 100px;
}

.doc-set ul li {
  list-style: none;
  float: left;
  margin: 0px 20px 20px 20px;
}

.doc-set ul li img {
  width: 50px;
  margin: 0 auto;
  display: inherit;
}

.doc-set ul li a {
  text-align: center;
  display: -webkit-box;
  margin-top: 5px;
}

.add-mr {
  margin-right: 8px;
}

.add-ml {
  margin-left: 8px;
}

/* view button admin panel */
.buttonPadding {
  padding: 2px 8px;
}

/* Custom Scroller */
.scrollbar {
  max-height: 300px;
  background: #f5f5f5;
  overflow-y: scroll;
  margin-bottom: 25px;
}

#style-3::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

#style-3::-webkit-scrollbar {
  width: 6px;
  background-color: #f5f5f5;
}

#style-3::-webkit-scrollbar-thumb {
  background-color: #f9b464;
}

.scrollbar-new {
  max-height: 300px;
  overflow-y: scroll;
}

#style-new::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

#style-new::-webkit-scrollbar {
  width: 6px;
  background-color: #f5f5f5;
}

#style-new::-webkit-scrollbar-thumb {
  background-color: #f9b464;
}

/* Custom label stylr */
.label-normal {
  background-color: #e2e2e2;
  color: #676767;
}

/* select 2 width problem */
.select2-container {
  width: 100% !important;
}

.select2-container--focus {
  width: 100% !important;
}

/* user profile */
.circle-image {
  width: 30px;
  border-radius: 50%;
  background-color: #fff;
}

td .New {
  background-color: #795548 !important;
}

td .Processing {
  background-color: #2196f3 !important;
}

.published {
  background-color: #4caf50 !important;
}

.unpublished {
  background-color: #2196f3 !important;
}

td .Resolved {
  background-color: #9e9e9e !important;
}

.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: #ffffff75;
  display: none;
}

.loader img {
  position: relative;
  left: 40%;
  top: 40%;
}

.main-head-report {
  background-color: #ccc;
}

.sub-report-head {
  background-color: #ffb74d;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .login-box,
  .register-box {
    max-width: 360px;
    margin: 0 auto;
  }
}

.font-italic {
  font-style: italic !important;
}

.font-12px {
  font-size: 12px !important;
}

.svg-span-widthheight50 {
  display: block;
  width: 50px;
  height: 50px;
}

.item-video img {
  height: 240px;
  object-fit: cover;
  object-position: center;
}

.word-break {
  word-break: break-all !important;
}

.loader-content {
  position: relative !important;
}

.loader-overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background-color: rgba(255, 255, 255, 0.8);
}

.loader-overlay-content {
  position: absolute;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  color: #555;
}

.loader-overlay-content img {
  width: 32px;
  height: 32px;
}

.padding-0 {
  padding: 0px;
}

.padding-5 {
  padding: 5px;
}

.padding-10 {
  padding: 10px;
}

.padding-15 {
  padding: 15px;
}

.padding-l-0 {
  padding-left: 0px;
}

.padding-l-5 {
  padding-left: 5px;
}

.padding-l-10 {
  padding-left: 10px;
}

.padding-l-15 {
  padding-left: 15px;
}

.padding-r-0 {
  padding-left: 0px;
}

.padding-r-5 {
  padding-left: 5px;
}

.padding-r-10 {
  padding-left: 10px;
}

.padding-r-15 {
  padding-left: 15px;
}

.margin-0 {
  margin: 0px;
}

.margin-5 {
  margin: 5px;
}

.margin-10 {
  margin: 10px;
}

.margin-15 {
  margin: 15px;
}

.whitespace-pre-wrap {
  white-space: pre-wrap;
}

.a-tag-disabled {
  /* pointer-events: none; */
  cursor: not-allowed;
}

.a-tag-none {
  pointer-events: none;
}

.badgeinfo {
  color: #fff;
  background-color: #17a2b8;
}

.badgeprimary {
  color: #fff;
  background-color: #007bff;
}

.badgesuccess {
  color: #fff;
  background-color: #28a745;
}

.badgewarning {
  color: #212529;
  background-color: #ffc107;
}

/* table head */
.th-center {
  text-align: center !important;
}

.td-center {
  text-align: center !important;
}

/* blur css */
.blur {
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: blur(3px);
}

.pointer-cursor {
  cursor: pointer;
}

.border-yellow {
  border: 2px solid #f39c12;
}

/*   KD UPDATES */

.ptop-5 {
  padding-top: 5px;
}

.models .input-group {
  display: block !important;
}

.fmlabel {
  font-weight: normal;
}

.models .no-padding {
  padding: 0 !important;
  margin: 1px;
}

.marb-20 {
  margin-bottom: 20px;
}

.brdstyle {
  border: 1px solid #f4f4f4;
  padding: 10px;
  margin: 10px 1px 1px 1px;
}

.brdstyletwo {
  padding: 10px;
  margin: 10px 1px 1px 1px;
}

.bbtm {
  border-bottom: 1px solid #f4f4f4;
}

.bbcnt {
  max-height: 199px;
  overflow-x: auto;
}

.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}

/* .btn-upload {
	border: 2px solid gray;
	color: gray;
	background-color: white;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 20px;
	font-weight: bold;
} */

.upload-btn-wrapper input[type="file"] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

.maxHeight-overflow-350 {
  overflow-y: auto;
  /* max-height: 90vh; */
}

.color-danger {
  color: #dc3545 !important;
}

.color-warning {
  color: #ff851b !important;
}

.color-success {
  color: #4da00f !important;
}

.background-danger {
  background-color: #ffcccc !important;
}

@media only screen and (max-device-width: 767px) {
  .responsive-device-width {
    width: 100%;
    float: unset;
  }

  .truncate-button-text {
    white-space: nowrap;
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
  .responsive-device-width {
    width: unset;
    float: right;
  }

  .truncate-button-text {
    white-space: unset;
    width: unset;
    overflow: unset;
    text-overflow: unset;
  }
}

@media only screen and (min-device-width: 1024px) {
  .responsive-device-width {
    width: unset;
    float: right;
  }

  .truncate-button-text {
    white-space: unset;
    width: unset;
    overflow: unset;
    text-overflow: unset;
  }
}

.datepicker-readonly {
  background: #fff !important;
  cursor: default !important;
}

/* Multi select */
.multiselect-parent {
  width: 100% !important;
}

.multiselect-parent .dropdown-toggle {
  width: 100% !important;
}

.multiselect-parent .dropdown-menu {
  width: 100% !important;
}

.shade_row {
  background-color: #f5f5f5 !important;
}

.sort-enabled {
  color: #ffc304;
}

.sort-disabled {
  color: #ccc;
}

.fade-scale {
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.fade-scale.in {
  opacity: 1;
  transform: scale(1);
}

.overflow_table {
  height: 60vh;
  overflow: auto;
}

.m-0 {
  margin: 0px !important;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.mt-0 {
  margin-top: 0px !important;
}

.mr-0 {
  margin-right: 0px !important;
}

.ml-0 {
  margin-left: 0px !important;
}
/*Modal Custom Scroller */
.modal-scrollbar {
  max-height: 80vh;
  /* background: #f5f5f5; */
  overflow-y: scroll;
  margin-bottom: 25px;
}
.color_text_default {
  /* color: #283fb3; */
  color: #f39c13;
}
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}

.btn-info-important {
  background-color: #00c0ef !important;
  border-color: #00acd6 !important;
}

.btn-danger-important {
  background-color: #dd4b39 !important;
  border-color: #d73925 !important;
}
.mt-10 {
  margin-top: 10px;
}

.grecaptcha-badge {
  z-index: 2 !important;
}
.dealerhub .features {
  background-color: #18bcc8 !important;
}
